RCS - 2022 - Bug #2673

Cruise inbound created but not showing under In-port . Please check on urgent basis
06/15/2022 12:39 PM - priyanka Sharma

Status: Closed Start date: 06/15/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/18/2022 02:23 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/20/2022 02:51 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/20/2022 02:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
